### Method

# Gtk.PageSetup.to_key_file

#### Declaration [src]

    void
    gtk_page_setup_to_key_file (
      GtkPageSetup* setup,
      GKeyFile* key_file,
      const char* group_name
    )

#### Description [src]

This function adds the page setup from `setup` to `key_file`.

#### Parameters

`key_file` | `GKeyFile*`
| the `GKeyFile` to save the page setup to
| Ownership is not transferred to the callee
`group_name` | `const char*`
| the group to add the settings to in `key_file`, or `NULL` to use the default name “Page Setup”
| Can be `NULL`
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string